RubyGems Navigation menu

ruby-ensembl-api 1.0.1

ruby-ensembl-api provides a ruby API to the Ensembl databases (http://www.ensembl.org)

Versionen:

  1. 1.0.1 - December 16, 2010 (56 KB)
  2. 1.0 - December 15, 2010 (56 KB)
  3. 0.9.6 - February 10, 2010 (108 KB)

Runtime Abhängigkeiten (2):

Besitzer:

Autoren:

  • Jan Aerts, Francesco Strozzi

SHA 256-Prüfsumme:

ef4efe8ce6a3e3c4e3d5648e9f6857940a902b5eabd2f0c4362766785be18974

Downloads insgesamt 10.274

Für diese Version 4.489

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: